*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html,body{

    width:100%;
    height:100%;

    font-family:Inter,sans-serif;

}

body{

    background:#09090b;

    color:white;

    display:flex;

    justify-content:center;

    align-items:center;

    overflow:hidden;

    position:relative;

}

/* Fundo */

body::before{

    content:"";

    position:absolute;

    inset:0;

    background-image:

        radial-gradient(rgba(255,255,255,.05) 1px, transparent 1px);

    background-size:40px 40px;

}

.container{

    width:90%;

    max-width:900px;

    text-align:center;

    z-index:2;

}

/* Status */

.status{

    display:inline-flex;

    align-items:center;

    gap:12px;

    padding:10px 25px;

    border-radius:40px;

    border:1px solid rgba(255,255,255,.08);

    background:#111;

    margin-bottom:50px;

}

.status span{

    width:10px;

    height:10px;

    background:#16db65;

    border-radius:50%;

    box-shadow:0 0 15px #16db65;

}

h1{

    font-size:90px;

    font-weight:800;

}

h2{

    margin-top:20px;

    font-weight:500;

    color:#d2d2d2;

}

p{

    margin-top:20px;

    color:#8b8b8b;

    font-size:20px;

    line-height:1.8;

}

.divider{

    width:120px;

    height:1px;

    background:#222;

    margin:50px auto;

}

/* Card */

.contact-card{

    width:520px;

    max-width:100%;

    margin:auto;

    display:flex;

    align-items:center;

    gap:18px;

    text-decoration:none;

    color:white;

    background:#101114;

    border:1px solid #202020;

    border-radius:18px;

    padding:20px;

    transition:.30s;

}

.contact-card:hover{

    transform:translateY(-4px);

    border-color:#2563eb;

}

.icon{

    width:55px;

    height:55px;

    border-radius:12px;

    background:#191b21;

    display:flex;

    justify-content:center;

    align-items:center;

    font-size:22px;

}

.info{

    flex:1;

    text-align:left;

}

.info small{

    display:block;

    color:#8b8b8b;

    margin-bottom:6px;

    letter-spacing:1px;

}

.info strong{

    font-size:22px;

}

.arrow{

    color:#8b8b8b;

    transition:.30s;

}

.contact-card:hover .arrow{

    color:white;

    transform:translateX(4px);

}

footer{

    margin-top:80px;

    color:#666;

}

/* Responsivo */

@media(max-width:768px){

    h1{

        font-size:56px;

    }

    h2{

        font-size:24px;

    }

    p{

        font-size:16px;

    }

    .info strong{

        font-size:17px;

    }

}